<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:showIn="@layout/activity_no_camera">


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rvTop"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="4" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#cccccc" />

    <!--  <View
          android:layout_width="match_parent"
          android:layout_height="10dp"/>-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="6">

        <ScrollView
            android:id="@+id/scroll_no_camera"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:id="@+id/lin_bottom_parent"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:orientation="vertical" />
        </ScrollView>

    </LinearLayout>

</LinearLayout>